﻿body 
{
	font-family:Verdana,Arial;
	font-size:small;
}

.default
{
	font: 10pt Verdana,Arial;
}

.default2
{
	font: 11pt Verdana,Arial;
}

.title
{
	font: 20pt Verdana,Arial;
	font-weight: bold;
	color: #FFFFFF;
}

.title2
{
	font: 20pt Verdana,Arial;
	font-weight: bold;
	color: #000000;
}

.title3
{
	font: 14pt Verdana,Arial;
	color: #FFFFFF;
}

.title4
{
	font: 14pt Verdana,Arial;
	font-weight: bold;
	color: #000000;
}

.titleGreen
{
	font: 12pt Verdana,Arial;
	font-weight: bold;
	color: #008000;
}

.formTitle
{
	font: 10pt Verdana,Arial;
	font-weight: bold;
}

.formTitle2
{
	font: 11pt Verdana,Arial;
	font-weight: bold;
	color: #FFFFFF;
}

.aRed
{
	color: Red;
}

.aMenu
{
	text-decoration: none;
}

.formStyle
{
	text-align: left;
}


/**********************************************************************
 * Multi-level Menu Styles                                            *
 **********************************************************************/
.MLMmenuAlign { /* menu container alignment */
	padding-bottom: 2px;
	padding-top: 2px;
	}

.MLMmenu { /* menu container */
	}

.MLMmenusub { /* submenu container */
	border: 1px solid #d7c768;
	}

.MLMmC { /* menu item */
	background-color: #d7c768;
	border-bottom: 1px #877718 solid;
	border-right: 1px #877718 solid;
	border-left: 1px #ffff99 solid;
	border-top: 1px #ffff99 solid;
	color: #122970;
	cursor: pointer !important;
	display: block;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	}

.MLMmoC { /* menu item hover */
	color: #fffee1;
	}

.MLMsubmC { /* submenu item */
	background-color: #deddc0;
	color: #122970;
	cursor: pointer !important;
	font-family: Arial;/*Verdana, Geneva, ms sans serif;*/
	font-size: 17px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	}

.MLMsubmoC { /* submenu item over */
	background-color: #d7c768;
	color: #fffee1;
	}

.MLMmbbg { /* menu bottom trim */
	}

.MLMmenuVAlign { /* vertical menu container alignment */
	padding-left: 6px;
	padding-right: 6px;
	}

.MLMmenuV { /* vertical menu container */
	position: relative;
	}

.MLMmenuVsub { /* vertical submenu container */
	border: 1px solid #d7c768;
    z-index: 1000;
	}

.MLMmvC { /* vertical menu item */
	background-color: #d7c768;
	border-bottom: 1px #877718 solid;
	border-right: 1px #877718 solid;
	border-left: 1px #ffff99 solid;
	border-top: 1px #ffff99 solid;
	color: #122970;
	cursor: pointer !important;
	display: block;
	font-family: Arial;/*Verdana, Geneva, ms sans serif;*/
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	}

.MLMmvoC { /* vertical menu item hover */
	color: #fffee1;
	}

.MLMsubmvC { /* vertical submenu item */
	background-color: #deddc0;
	color: #122970;
	cursor: pointer !important;
	font-family: Arial;/*Verdana, Geneva, ms sans serif;*/
	font-size: 14px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	}

.MLMsubmvoC { /* vertical submenu item over */
	background-color: #d7c768;
	color: #fffee1;
	}

.MLMmveTL {
	}

.MLMmveT {
	}

.MLMmveTR {
	}

.MLMmveBL {
	}

.MLMmveB {
	}

.MLMmveBL {
	}
	
	 
.Animation1
{ 
position: absolute;
padding:3px;
border: solid 1px #000;
}
.Animation2
{ 
display:none;
position:absolute;
width:1px;
height:1px;
left:400px;
top:600px;
padding:3px;
border:solid 1px #000;
} 



div.navigation {
	background-color: #f0f0f0;
	float: left;
	height: 34px;
	width: 979px;
	color: #D8D8D8;
}

div.rounded-box {
    background:#ccc;
color:#fff;
margin:0 15px;

}
div.top-left-corner, div.bottom-left-corner,
div.top-right-corner, div.bottom-right-corner
{position:absolute; width:20px; height:20px;
background-color:#FFF; overflow:hidden;}

div.top-left-inside, div.bottom-left-inside,
div.top-right-inside, div.bottom-right-inside
{position:relative; font-size:150px; font-family:arial;
color:#E6E6E6; line-height: 40px;}

div.top-left-corner { top:0px; left:0px; }
div.bottom-left-corner {bottom:0px; left:0px;}
div.top-right-corner {top:0px; right:0px;}
div.bottom-right-corner {bottom: 0px; right:0px;}
div.top-left-inside {left:-8px;}
div.bottom-left-inside {left:-8px; top:-17px;}
div.top-right-inside {left:-25px;}
div.bottom-right-inside {left:-25px; top:-17px;}
div.box-contents {
	position: relative; padding: 8px; color:#000;
}


.rollover a{
	background-image: url(Img/rollover2.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 157px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 31px;
	color: #122970;
	background-position: center center;
	float: left;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #EBEBEB;
	text-decoration: none;

}


.rollover a:hover
{
	background-repeat: no-repeat;
	height: 31px;
	width: 157px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #676767;
	text-decoration: none;

}


.imgcursor
{
	 CURSOR: hand;
	
	 
	}
	
	
/*Modal Popup*/
  
.modalBackground 
{
 background-color:gray;
 filter:alpha(opacity=70);
 opacity:0.7;
}

.modalPopup 
{
   background-color:transparent;    
   
}

.modalPopup2
{ background-color:transparent;   
    width:650px;
   vertical-align :top;
}



/*Table*/
.TableHeader
{
	background-color:LightGrey ;
}

.TableHover:hover
{
	background-color:LightCyan   ;
} 
.TableCellBorder
{
	background-color:LightCyan   ;
} 
 
 
 
 
 
 #box			{ border:1px solid #ccc; width:200px; height:12px; }
#perc			{ background:#ccc; height:12px; }

#box2			{ background:url(img/progress-bar-back.gif) right center no-repeat; width:200px; height:20px; float:left; }
#perc2			{ background:url(img/progress-bar.gif) right center no-repeat; height:20px; }
#text			{ font-family:tahoma, arial, sans-serif; font-size:11px; color:#000; float:left; padding:3px 0 0 10px; }